@charset "utf-8";
/* CSS Document */
.left{ width:162px; padding-bottom:289px;float:left; color:#fff;}
.bottom{ background:url(bottom.gif); height:44px; width:610px; margin-top:183px; text-align:center;line-height:20px; padding-top:50px;}
.bsgk{ background:url(bar.gif); height:17px; font-weight:bold; padding:7px 0 0 55px; color:#fff;}
.para{ padding:16px 30px 0 26px; line-height:20px;}
.para p{ text-indent:2em;}
.para .title{ font-weight:bold;}